body
{
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;
}
Table
{
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;
	color: #E5E5E5;
}

H1
{
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;
	color: #E5E5E5;
}


A {FONT-SIZE: 12px;FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: undeline;color:#E5E5E5;}
A:link {FONT-SIZE: 12px;FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: undeline;color:#E5E5E5;}
A:visited {FONT-SIZE: 12px; FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: undeline;color:#E5E5E5;}
A:active {FONT-SIZE: 12px;FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: undeline;color:#E5E5E5;}
A:hover {FONT-SIZE: 12px;FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: undeline;color: #E5E5E5;}

#Resim {background-color:#000000;}
#Menu2 {background-color:#0B9ADE;}
#Menu {background-color:#0B9ADE;}
#Menu A {FONT-SIZE: 12px;FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: none;color:#E5E5E5;}
#Menu A:link {FONT-SIZE: 12px;FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: none;color:#E5E5E5;}
#Menu A:visited {FONT-SIZE: 12px; FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: none;color:#E5E5E5;}
#Menu A:active {FONT-SIZE: 12px;FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: none;color:#E5E5E5;}
#Menu A:hover {FONT-SIZE: 12px; FONT-FAMILY: Verdana,Tahoma,sans-serif, arial, helvetica;TEXT-DECORATION: none;color: #000000;}

.LeftUpCorner { background-image:url(images/Corner_Left_Up.jpg); }
.RightUpCorner { background-image:url(images/Corner_Right_Up.jpg); }
.LeftDownCorner { background-image:url(images/Corner_Left_Down.jpg); }
.RightDownCorner { background-image:url(images/Corner_Right_Down.jpg); }
.LeftLine { background-image:url(images/Line_Left.jpg); }
.RightLine { background-image:url(images/Line_Right.jpg); }
.UpLine { background-image:url(images/Line_Up.jpg); }
.DownLine { background-image:url(images/Line_Down.jpg); }
.uptable {font-family: Verdana,Tahoma;font-size:9.6pt;color:#cccccc;}
.downtables {font-family:Verdana,Tahoma;font-size:8.6pt; color:#cccccc;}